## STATIC CONFIGURATION
log:
  level: INFO
  filePath: /opt/traefik/logs/system.log
  format: json
accessLog:
  filePath: "/opt/traefik/logs/access.log"

serversTransport:
  insecureSkipVerify: true

# api:
#   insecure: true
#   dashboard: false

entryPoints:
  web:
    address: ":80"
  websecure:
    address: ":443"

providers:
  docker:
    endpoint: "unix:///var/run/docker.sock"
    exposedByDefault: false

certificatesResolvers:
  letsencr:
    acme:
      storage: 'acme.json'
      # storage: '/letsencrypt/acme.json'
      email: stokogsten@gmail.com
      httpChallenge:
        entryPoint: web
pilot:
    token: "adfb2efb-ef4d-419f-b012-a7f4825d22fd"
